body {
  margin: 0;
  padding: 0;
  background: #ededed;
}

.wrapper {
  display: flex;
  flex-direction: row;
  margin: 0 auto;
  padding: 16px;
  height: 100vh;
  box-sizing: border-box;
}

.document-editor {
  font-family: sans-serif;
  font-size: 1.1em;
  height: 600px;
  width: 500px;
  display: inline-block;
  white-space: pre-wrap;
  outline: none;
  padding: 50px 60px;
  background: white;
  margin: 15px auto;
  -webkit-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.25);
  border: 0;
  resize: none;
}
